# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = seq66
pkgbase = seq66
xdata = pkgtype=pkg
pkgver = 0.99.24-1
pkgdesc = A live-looping MIDI sequencer with a Qt graphical interface
url = https://github.com/ahlstromcj/seq66
builddate = 1777661319
packager = OSAMC <https://github.com/osam-cologne/archlinux-proaudio>
size = 18318361
arch = x86_64
license = GPL-2.0-only
license = GPL-3.0-or-later
group = pro-audio
depend = gcc-libs
depend = glibc
depend = qt5-base
depend = libasound.so=2-64
depend = libjack.so=0-64
depend = liblo.so=7-64
makedepend = alsa-lib
makedepend = git
makedepend = jack
makedepend = liblo
